<?xml version="1.0" encoding="utf-8"?>
<!-- Jasmine_Loc -->
<!-- Author: windows -->
<!-- DateCreated: 8/4/2017 11:47:50 PM -->
<GameData>
	<BaseGameText>
		<Row Tag="LOC_TRAIT_LEADER_GENIE_NAME" >
			<Text>The Whole New World</Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_GENIE_DESCRIPTION" >
			<Text>Get a large discount (1/6 time cost) while building the first specialty district of a city.[NEWLINE]Cities which have Holy Site and Commercial Hub can build a extra district despite citizen limitaion.</Text>
		</Row>

		<Row Tag="LOC_LEADER_JASMINE_NAME" >
			<Text>Jasmine</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_AGRABAH" >
			<Text>Agrabah</Text>
		</Row>

		<Row Tag="LOC_AGENDA_JEWELRY_OF_ARABIA_NAME" >
			<Text>Jewelry of Arabia</Text>
		</Row>
		<Row Tag="LOC_AGENDA_JEWELRY_OF_ARABIA_DESCRIPTION" >
			<Text>Likes civilizations who have high faith.Dislikes civilizations who attack and occupy a city.</Text>
		</Row>

		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>That is good!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>Sorry,but no.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_JASMINE_ANY">
			<Text>Let's become friends.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_JASMINE_ANY">
			<Text>Thank you very much.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_JASMINE_ANY">
			<Text>What a pity.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>The Genie will protect us and you will lose. It is your destiny.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_JASMINE_ANY">
			<Text>Maybe this will teach you a lesson.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>They will have a good time in our palace.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>No.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_JASMINE_ANY">
			<Text>Would you like to welcome our delegation? I prepared a magical carpet for you.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>What you have said never makes sense.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_JASMINE_ANY">
			<Text>You are a evil, a destoryer of civilizations! (Denounces You).</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_LEADER_JASMINE_ANY">
			<Text>Welcome to magical Arabia. I am princess Jasmine. Glad to meet you.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_JASMINE_ANY">
			<Text>We invite you to visit our palaces, where we can admire the moon together.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_JASMINE_ANY">
			<Text>Thank you for your hospitality</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_JASMINE_ANY">
			<Text>Why not talk about our Kingdoms?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_GREETING_LEADER_JASMINE_ANY">
			<Text>Glad to meet you.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_KUDO_EXIT_LEADER_JASMINE_ANY">
			<Text>You are really a pure, devout person.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_KUDO_LEADER_JASMINE_REASON_ANY">
			<Text>(You have high faith)</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_EXIT_LEADER_JASMINE_ANY">
			<Text>You are excatly a bad guy! Stop your invading.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_LEADER_JASMINE_REASON_ANY">
			<Text>(You have occupied cities.)</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_JASMINE_ANY">
			<Text>We will both benefit if we make an alliance.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_JASMINE_ANY">
			<Text>This war no longer makes sense.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_JASMINE_ANY">
			<Text>No.The lessons are not enough.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_JASMINE_ANY">
			<Text>I have a proposal ---- Peace.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>Arabia welcome your visit.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_JASMINE_ANY">
			<Text>It is not a proper time.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_JASMINE_ANY">
			<Text>Can we visit your beautiful country?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_JASMINE_ANY">
			<Text>Rajah, let's prepare for a battle! Someone unfriendly is approaching!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_JASMINE_ANY">
			<Text>You will never conquer us....never...</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_JASMINE_ANY">
			<Text>That is too bad.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_JASMINE_ANY">
			<Text>That is nice.</Text>
		</Row>
	</BaseGameText>
</GameData>
